/*††††††††††††††††††-CONSTANT-††††††††††††††††††††††††*/
body, form, input, textarea, select, td, ul {
	margin:0px 0px 0px 0px; 				  			 	 
	padding:0px 0px 0px 0px; 
}
body {														  	
	color:#555554;
}	
table {								 	  	  
	border-collapse:collapse;			 	 
	border:0px;	
	padding:0px 0px 0px 0px;					    	
}									   
td {							       				  
	font:normal 11px Tahoma, Arial;								 
	vertical-align:top;				  			  
	line-height:14px;						 	 
}										   	   
input, textarea, select{			     
	font:normal 11px  Tahoma, Arial;			
	padding:4px 0px 0px 6px;		   
	vertical-align:top;				 
}		
select {
	border:none;
	background-color:#F4F5EE;
}							
ul {						   
	list-style:none;		
}
br {line-height:0px;}							        
img {border:0px;}	
/*____________________________________________________*/
/*†††††††††††††††††††††-TEXT-†††††††††††††††††††††††††*/

b a{color:#555554;}	
a {color:#598DD1}	   
a:hover {text-decoration:none;}	
.nn a{text-decoration:none;}
.nn a:hover {text-decoration:underline;} 	
/*____________________________________________________*/
/*†††††††††††††††††††-INPUTS-†††††††††††††††††††††††††*/
.input, .ta {
	width:230px;
	border:1px solid #CAD2D5;
	color:#555;
}
.input {
	height:17px;
}
.input1 {
	width:100px;
	border:1px solid #CAD2D5;
	color:#555;
	height:17px;
}
.ta {
	height:117px;
	overflow:auto;
}


/*____________________________________________________*/
/*†††††††††††††††††††††-LINKS-††††††††††††††††††††††††*/
.link_1{
	color:#777;
	font-size:12px;
}
.rdmr {
	padding:0px 0px 0px 8px;
	background:url(images/0blt2.gif) top left no-repeat;
}
.rdmr a{
	color:#598DD1;
	padding:0px 0px 0px 0px;
	font:bold 9px Tahoma, Arial;
	background:url(images/0gl1.gif) bottom left repeat-x;
	text-decoration:none;
}
.rdmr a:hover {
	background:none;
}

/*____________________________________________________*/
/*††††††††††††††††††††††-LISTS-†††††††††††††††††††††††*/
li {
	margin:5px 0px 0px 0px;
	list-style:none;
	padding:0px 0px 0px 8px;
	background:url(images/0blt1.gif) top left no-repeat;
}
li a {
	color:#598DD1;
	padding:0px 0px 0px 0px;
	font:bold 9px Tahoma, Arial;
	background:url(images/0gl1.gif) bottom left repeat-x;
	text-decoration:none;
}
li a:hover {
	background:none;
}

/*_____________________________________________________*/
/*††††††††††††††††††††††-‰‰‰‰‰‰-†††††††††††††††††††††††*/
.date {
	background:url(images/0blt3.gif) top left no-repeat;
	padding:0px 0px 0px 13px;
	font:bold 9px Tahoma, Arial;
	color:#F7941C;
}
.ftr {
	background:url(images/ftr_bg_c.jpg) top left repeat-x;
	height:57px;
	color:#598DD1;
}
.ftr a {
	color:#598DD1;
}
